name: 'Options test views'
type: module
description: 'Provides default views for views options tests.'
package: Testing
# version: VERSION
dependencies:
  - drupal:options
  - drupal:views

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
